/*  Default stylesheet use in the static template record "cSet stylesheet" */
/* TYPO3 CVS ID: $Id: defaultstylesheet.css,v 1.2 2003/10/26 17:07:43 typo3 Exp $ */

A:link {
  background-color : transparent;
  color : #333333;
  text-decoration : underline;
  font-weight : none;
}
A:visited {
  background-color : transparent;
  color : #333333;
  font-weight : none;
  text-decoration : underline;
}
A:hover {
  background-color : transparent;
  color : #333333;
  font-weight : none;
  text-decoration : underline;
}
A:active {
  background-color : transparent;
  color : #333333;
  font-weight : none;
  text-decoration : underline;
}


SELECT {  
  font-family: Verdana, Verdana, Helvetica;
  font-size: 10px
}
TEXTAREA {  
  font-family: Verdana, Verdana, Helvetica;
  font-size: 10px
}
INPUT {  
  font-family: Verdana, Verdana, Helvetica;
  font-size: 10px
}


H1 {
  font-family : Verdana;, sans-serif;
  font-size : 18px;
  color : #333333;
  margin-bottom : 5px;
  margin-top : 20px;
  font-weight: lighter;
  text-indent:0px;
  text-align: left; /* this is necessary because WRAPPER DIV was centered for old IE, otherwise text would be centered */
}

H2 {
  font-family : Verdana;, sans-serif;
  font-size : 18px;
  color : #333333;
  margin-bottom : 5px;
  margin-top : 5px;
  font-weight: bold;
  text-align: left; /* this is necessary because WRAPPER DIV was centered for old IE, otherwise text would be centered */
}

H3 {
  font-family : Verdana;, sans-serif;
  font-size : 15px;
  color : #333333;
  margin-bottom : 5px;
  margin-top : 5px;
  font-weight: lighter;
  text-align : right;
}

H4 {
  font-family : Verdana;, sans-serif;
  font-size : 15px;
  color : #333333;
  margin-bottom : 5px;
  margin-top : 5px;
  font-style : italic;
  font-weight: lighter;
}

H5 {
  font-family : Verdana, sans-serif;
  font-size : 15px;
  color : #333333;
  margin-bottom : 0px;
  margin-top : 0px;
}

H6 {
  font-family : Verdana, sans-serif;
  font-size : 15px;
  color : #333333;
  margin-bottom : 0px;
  margin-top : 10px;
  alignment : right;
}

P {
  font-family : Verdana, sans-serif;
  font-size : 13px;
  line-height : 140%;
  color: #333333;
  margin-top : 1px;
  margin-bottom : 1px;
  padding-bottom : 0px;
  text-indent : 0px;
  text-align : justify;
}

.csc-mailform-field label {
  width: 85px;
  float: left;
  text-align: left;
  margin-right: 0em;
  margin-top: 0em;
  margin-left: 0px;
  display: block;
}

.csc-mailform-submit {
  margin-left: 86px;
}

.csc-mailform {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333333;
  font-weight : normal;
  border-width : 0px;
}

.filelinks {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333333;
}

.filelinkssize {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333333;
}


/* Start of css based template */

body {
  margin: -1; padding: 0;
}

#topimage {
  background: url("grafix/top-picture.jpg") no-repeat scroll 0 0 transparent;
  height: 314px;
  margin: 0;
  padding: 0px 0 0 0px;
  width: 1000px;
}

#wrapper {
  width: 1000px;
  margin: 0 auto; /* center does not work for old IE (see html and body tags below) */
}
html, body {
  text-align: center; /* this is necessary to center the wrapper DIV in old IE */
}

#navigation {
  background: #424242;  
  width: 550px;
  margin: 0 auto;  
  font-weight: normal;
}   

#leftContent {
  width: 543px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 300px;
  margin-left: 0px;
  float:left;
}

#rightContent {
  width: 377px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 210px;
  margin-right: 0px;
  float:right;
}

#leftContenti {
  width: 743px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 300px;
  margin-left: 0px;
  float:left;
}

#rightContenti {
  width: 174px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 210px;
  margin-right: 0px;
  float:right;
}
  
#leftContent2c {
  width: 480px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 300px;
  margin-left: 0px;
  float:left;
}

#rightContent2c {
  width: 480px;
  padding: 0 10 10px 10; /*top right bottom left*/
  margin-top: 300px;
  margin-right: 0px;
  float:right;
}
  
#footer {
    clear: both;
    margin-top: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-right: auto;
    background-color: #4c2f29;
    width: 100%;
    height: 40px;
    z-index: 0;
}   

#footer P {
  font-family : Verdana, sans-serif;
  font-size : 13px;
  line-height : 140%;
  color: #ffffff;
  margin-top : 1px;
  margin-bottom : 1px;
  padding-bottom : 0px;
  text-indent : 0px;
  text-align : center;
  font-weight: lighter;
}  

li {
  display: list-item;
  font-family : Verdana, sans-serif;
  font-size : 13px;
  line-height : 140%;
  text-align: left;
  color: #333333;
}

/* SPARE CODE */

.subhead1 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}

.subhead2 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}

.subhead3 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
}

.headerdate {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #555555;
  font-weight: normal;
}

.caption {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333333;
}

.textpic-caption {
  text-align: middle; caption-side: bottom;
}

.bulletlist {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333333;
}

.li {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333333;
}

.table {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333333;
}


.searchform {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #6600CC;
  font-weight : normal;
}

.searchresultpagetitle {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333333;
  font-weight : bold;
}

.searchresultcontent {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #6600CC;
  font-weight : normal;
}

.searchresultheader {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #333366;
  font-weight : bolder;
}

.searchmarkup {
  color : #FF0066;
}

.loginform {
  font-family : Verdana, sans-serif;
  font-size : 14px;
  color : #CC0000;
  font-weight : normal;
}

.sitemap1 {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : #CC6600;
}

.sitemap2 {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #990000;
  margin-left : 20px;
}

.sitemap3 {
  font-family : Verdana, sans-serif;
  font-size : 10px;
  color : #333399;
  margin-left : 40px;  
}

.sitemap4 {
  font-family : Verdana, sans-serif;
  font-size : 9px;
  color : #003333;
  margin-left : 60px;
}

.celmenu {
  font-family : Verdana, sans-serif;
  font-size : 12px;
  color : olive;
  margin-top : 10px;
}

.celsubmenu {
  font-family : Verdana, sans-serif;
  font-size : 11px;
  color : #666699;
  margin-left : 20px;
  margin-top : 3px;
}

